/* CSS Document */

html {
    font: normal 16px / 27px 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background: #ffffff;
    color: #525252;
    font-weight: 300;
}




a, .uk-link {
    color: #76C0FF;
    text-decoration: none;
    cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
   
	font-family:'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif; 
    color: #466FAB;
  
}





em {
    color: inherit;
}


.uk-button-primary {
    background-color: #466FAB;
    color: #ffffff;
    padding: .4rem 2rem;
    border-radius: 3px;
    margin-top: 1rem;
    border-bottom: 2px solid rgba(17, 48, 72, 0.8);
    /* border-radius: 31px; */
}

.uk-modal-header {
    margin-bottom: 15px;
    margin: -20px -20px 15px -20px;
    padding: 20px;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 4px 4px 0 0;
    background: #fafafa;
}

.uk-modal-dialog {
    position: relative;
    box-sizing: border-box;
    margin: 50px auto;
    padding: 20px;
    width: 600px;
    max-width: 100%;
    max-width: calc(100% - 20px);
    background: #fff;
    opacity: 0;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: opacity .3s linear,-webkit-transform .3s ease-out;
    transition: opacity .3s linear,transform .3s ease-out;
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0,0,0,.3);
}

.uk-modal-dialog>.uk-close:first-child {
    margin: -10px -10px 0 0;
    float: right;
}

.uk-close {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    padding: 0;
    background: 0 0;
    display: inline-block;
    box-sizing: content-box;
    width: 20px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    opacity: .3;
}

.uk-open>.uk-dropdown, .uk-open>.uk-dropdown-blank {
    display: block;
    -webkit-animation: uk-fade .2s ease-in-out;
    animation: uk-fade .2s ease-in-out;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.uk-dropdown {
    padding: 15px;
    background: #fff;
    color: #666;
    font-size: 1rem;
    vertical-align: top;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0,0,0,.1);
}

.uk-dropdown, .uk-dropdown-blank {
    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    width: 200px;
}

.uk-nav-dropdown > li > a {
    color: #444444;
    font-size: .85rem;
}